| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - d -

- data_lost : ARM_SPI_STATUS
- data_width : ARM_FLASH_CAPABILITIES
- data_width_16 : ARM_NAND_CAPABILITIES
- data_width_4 : ARM_MCI_CAPABILITIES
- data_width_4_ddr : ARM_MCI_CAPABILITIES
- data_width_8 : ARM_MCI_CAPABILITIES
- data_width_8_ddr : ARM_MCI_CAPABILITIES
- dcd : ARM_USART_MODEM_STATUS , ARM_USART_CAPABILITIES
- ddr : ARM_NAND_CAPABILITIES
- ddr2 : ARM_NAND_CAPABILITIES
- ddr2_timing_mode : ARM_NAND_CAPABILITIES
- ddr_timing_mode : ARM_NAND_CAPABILITIES
- DeviceConnect : ARM_DRIVER_USBD
- DeviceDisconnect : ARM_DRIVER_USBD
- DeviceGetState : ARM_DRIVER_USBD
- DevicePower : ARM_DRIVER_NAND
- DeviceRemoteWakeup : ARM_DRIVER_USBD
- DeviceSetAddress : ARM_DRIVER_USBD
- direction : ARM_I2C_STATUS
- driver_strength_18 : ARM_NAND_CAPABILITIES
- driver_strength_25 : ARM_NAND_CAPABILITIES
- driver_strength_50 : ARM_NAND_CAPABILITIES
- drv : ARM_DRIVER_VERSION
- dsr : ARM_USART_CAPABILITIES , ARM_USART_MODEM_STATUS
- dtr : ARM_USART_CAPABILITIES
- duplex : ARM_ETH_LINK_INFO